
Calculate Linux - Bug # 138: Buggy mouse movement when using touchpad

Status: Closed Priority: Normal

Author: Mihail Sidorov Category: Calculate Linux Desktop

Created: 03/07/2010 Assignee:

Updated: 01/31/2011 Due date:

Subject: Buggy mouse movement when using touchpad

Description: When running Calculate on notebook/netbook the mouse pointer moves too abruptly and rapidly. synclient 

says that synaptics driver is not loaded.

History

03/26/2010 05:48 pm - Mikhail Hiretsky

- Status changed from New to In Progress

What info.product has touchpad?

<pre>

for i in $(hal-find-by-capability --capability input.touchpad);do hal-get-property --udi "$i" --key info.product;done

</pre>

03/27/2010 09:40 am - Mihail Sidorov

Mike Hiretsky wrote:

> What info.product has touchpad?

> [...]

That command doesn't produce anything :(

Also "hal-find-by-capability --capability input.touchpad" doesn't do anything too.

04/13/2010 01:12 pm - Mikhail Hiretsky

What is the model of your notebook?

04/13/2010 07:42 pm - Mihail Sidorov

Mike Hiretsky wrote:

> What is the model of your notebook?



I have tested on EeePC 1000H.

04/16/2010 04:49 pm - Mikhail Hiretsky

Try perform

<pre>

lshal | grep -i Syna

lshal | grep -i elan

</pre>

Do you change /etc/X11/xorg.conf or reinstall hal?

04/17/2010 12:31 pm - Mihail Sidorov

Mike Hiretsky wrote:

> Try perform

> [...]

> Do you change /etc/X11/xorg.conf or reinstall hal?

Nothing.

No, I didn't, moreover, I run Calculate as LiveUSB.
04/27/2010 03:55 pm - Mikhail Hiretsky

- Target version changed from 10.4 to 10.9

10/06/2010 02:36 pm - Alexander Tratsevskiy

- Target version deleted (10.9)

try Calculate 10.9

01/14/2011 12:14 pm - Alexander Tratsevskiy

Is there a problem in the CLD 11?

01/31/2011 11:06 am - Alexander Tratsevskiy

- Status changed from In Progress to Closed
